label {
  font-weight: bolder;
  margin-left: 0.5rem;
  margin-right: 0.5rem;
}

button {
  padding-left: 1rem;
  padding-right: 1rem;
  border-radius: 4px;
  font-weight: bold;
}

div {
  display: inline-block;
}
